You should be able to apply the 9.5.1.2 update on a 9.5 core install.

Chris Hiebert
Senior Programmer/Analyst
Disclaimer: Any views or opinions presented are solely those of the author and do not necessarily represent those of the company.
-----Original Message-----
From: WDSCI-L [mailto:wdsci-l-bounces@xxxxxxxxxxxx] On Behalf Of Mark Murphy/STAR BASE Consulting Inc.
Sent: Friday, April 14, 2017 1:55 PM
To: Rational Developer for IBM i / Websphere Development Studio Client for System i & iSeries <wdsci-l@xxxxxxxxxxxx>
Subject: Re: [WDSCI-L] Rational Developer for i V9.5.1.2 fixpack is now available!

Wouldn't you have to install v9.5.1 before you apply this fix pack?

Mark Murphy
Atlas Data Systems
mmurphy@xxxxxxxxxxxxxxx


-----"(WalzCraft) Jerry Forss" <JForss@xxxxxxxxxxxxx> wrote: -----
To: "'Rational Developer for IBM i / Websphere Development Studio Client for System i & iSeries'" <wdsci-l@xxxxxxxxxxxx>
From: "(WalzCraft) Jerry Forss" <JForss@xxxxxxxxxxxxx>
Date: 04/14/2017 08:41AM
Subject: Re: [WDSCI-L] Rational Developer for i V9.5.1.2 fixpack is now available!


I am trying to do this and it keeps failing. I am at Version 9.5.0.3


As an Amazon Associate we earn from qualifying purchases.

This thread ...

Follow-Ups:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2022 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.